Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 03:04:52 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Product information  Ticket comment <div><br></div>
<div dir="auto">Hello, </div>
<div dir="auto">Thank you for your email</div>
<div dir="auto"><br></div>
<div dir="auto">This product is fine, but it’s 18ml and I would like to order the same product in 24ml ( which is the one I wasn’t finding ) priced 37 dhs which is available on the stores but not on online.</div>
<div dir="auto"><br></div>
<div dir="auto">How do I order that ? </div>
<div dir="auto">Please advise </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Namra khadim </div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 21 Apr 2021 at 7:46 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Namra,<br><br>Thank you for contacting us.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would request you to click the below link and purchase your maybelline Fit Me Foundation Shade 220 Natural beige.<br><br>
</div>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><a href="https://www.centrepointstores.com/ae/en/Beauty/Makeup/Face/Foundations/LIFESTYLE-Maybelline-New-York-Fit-Me-Matte-%26-Poreless-Foundation---18-ml/p/162885030" rel="noreferrer" target="_blank" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>https://www.centrepointstores.com/ae/en/Beauty/Makeup/Face/Foundations/LIFESTYLE-Maybelline-New-York-Fit-Me-Matte-%26-Poreless-Foundation---18-ml/p/162885030</a></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Also, we are attaching the image with this email for your reference.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We look forward to serve you again in future.<br><br>Keep shopping with us.<br><br>Your Friends,<br>The Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432044